{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The famous Westgate thief Vaska Quickfinger was not always the renowned criminal we know today. He was once a very talented lock and watchmaker. His watches and locks were the finest to be found in Westgate, and quite possibly all Faerun. With intricate gears and cogs, Vaska was able to create masterpieces of function and simplicity. The simple turn of one dial could render one of his locks nearly impossible to decipher, while the exquisite detail in his watches would allow, once all the cogs were lined up properly, a small door to open and a tiny enchanted clockwork bird to fly out and sing a melody that reflected the time of day."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "A Portrait of Vaska Quickfinger"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "ty_APortraitofVaskaQuickfinger"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ty_aportraitofva"
  }
}
